<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Blaeja-25.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>NordRaceBlaeja25</EDID>
      <REC>RACE:FULL</REC>
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <EDID>Blaeja25armoroutfit</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Blaeja&apos;s Hide</Source>
      <Dest>ブレイヤの皮鎧</Dest>
    </String>
    <String List="0">
      <EDID>Blaeja</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Blaeja</Source>
      <Dest>ブレイヤ</Dest>
    </String>
    <String List="0">
      <EDID>Blaeja</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Blaeja</Source>
      <Dest>ブレイヤ</Dest>
    </String>
    <String List="0">
      <EDID>IvarsteadVilemyrInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Vilemyr Inn</Source>
      <Dest>宿屋「ヴァイルマイヤー」</Dest>
    </String>
    <String List="1">
      <EDID>NordRaceBlaeja25</EDID>
      <REC>RACE:DESC</REC>
      <Source>Citizens of Skyrim, they are a tall and fair-haired people.  Strong and hardy, Nords are famous for their resistance to cold and their talent as warriors. They can use a Battlecry to make opponents flee.</Source>
      <Dest>スカイリムの住人は背が高く、髪は金色である。強く、たくましいノルドは冷気に対する耐性と戦士としての才能で広く知られる。彼らはバトルクライという能力を使い、叫び声で敵に恐怖を呼び起こし、逃走させることができる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>